哪些设备可兼容 Jaybird 应用程序?

Jaybird 应用程序兼容运行 iOS 11 及更高版本以及 Android 6.0 及更高版本的设备。

需要更多支持?

如果您有任何问题无法在这里得到解答,也许我们的社区可以提供帮助。
一个音符也不错过

登记接收特殊价格与信息。

关注我们

#poweryourpassion